<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Data Structures</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Data Structures</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here are the data structures with brief descriptions:</div><div class="directory">
<table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___advanced_frame_cfg__t.html" target="_self">MMWave_AdvancedFrameCfg_t</a></td><td class="desc">Advanced frame configuration </td></tr>
<tr id="row_1_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___bpm_chirp__t.html" target="_self">MMWave_BpmChirp_t</a></td><td class="desc">MmWave BPM configuration </td></tr>
<tr id="row_2_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___calibration_cfg__t.html" target="_self">MMWave_CalibrationCfg_t</a></td><td class="desc">Calibration configuration </td></tr>
<tr id="row_3_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___chirp__t.html" target="_self">MMWave_Chirp_t</a></td><td class="desc">MmWave Chirp configuration </td></tr>
<tr id="row_4_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___chirp_calibration_cfg__t.html" target="_self">MMWave_ChirpCalibrationCfg_t</a></td><td class="desc">Chirp Calibration configuration </td></tr>
<tr id="row_5_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___cont_calibration_cfg__t.html" target="_self">MMWave_ContCalibrationCfg_t</a></td><td class="desc">Continuous Calibration configuration </td></tr>
<tr id="row_6_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___cont_mode_cfg__t.html" target="_self">MMWave_ContModeCfg_t</a></td><td class="desc">Continuous mode configuration </td></tr>
<tr id="row_7_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___cooperative_mode_cfg__t.html" target="_self">MMWave_CooperativeModeCfg_t</a></td><td class="desc">MmWave Cooperative mode configuration </td></tr>
<tr id="row_8_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___ctrl_cfg__t.html" target="_self">MMWave_CtrlCfg_t</a></td><td class="desc">Control configuration </td></tr>
<tr id="row_9_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___frame_cfg__t.html" target="_self">MMWave_FrameCfg_t</a></td><td class="desc">Frame mode configuration </td></tr>
<tr id="row_10_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___init_cfg__t.html" target="_self">MMWave_InitCfg_t</a></td><td class="desc">Initial Configuration </td></tr>
<tr id="row_11_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___link_c_r_c_cfg__t.html" target="_self">MMWave_LinkCRCCfg_t</a></td><td class="desc">MmWave Link CRC configuration </td></tr>
<tr id="row_12_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___list_node__t.html" target="_self">MMWave_ListNode_t</a></td><td class="desc">Generic List Node structure </td></tr>
<tr id="row_13_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___m_c_b__t.html" target="_self">MMWave_MCB_t</a></td><td class="desc">MmWave Control MCB </td></tr>
<tr id="row_14_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___msg__t.html" target="_self">MMWave_Msg_t</a></td><td class="desc">MmWave Message </td></tr>
<tr id="row_15_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___msg_event__t.html" target="_self">MMWave_MsgEvent_t</a></td><td class="desc">MmWave Message for event </td></tr>
<tr id="row_16_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___msg_header__t.html" target="_self">MMWave_MsgHeader_t</a></td><td class="desc">MmWave Message Header </td></tr>
<tr id="row_17_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___open_cfg__t.html" target="_self">MMWave_OpenCfg_t</a></td><td class="desc">Open Configuration </td></tr>
<tr id="row_18_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___profile__t.html" target="_self">MMWave_Profile_t</a></td><td class="desc">MmWave Profile configuration </td></tr>
<tr id="row_19_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___spawn_fxn_node__t.html" target="_self">MMWave_SpawnFxnNode_t</a></td><td class="desc">MmWave Spawn function entry </td></tr>
<tr id="row_20_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><span class="icona"><span class="icon">C</span></span><a class="el" href="struct_m_m_wave___x_w_r16xx__t.html" target="_self">MMWave_XWR16xx_t</a></td><td class="desc">MmWave XWR16xx </td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
